Subject: Ticket Assigned - I have a problem logging into the Centrepoints website.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 01:03:01 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have a problem logging into the Centrepoints website. Hello, I have a problem logging into the site, I tried to change the password and set a new one, and the problem is still the same, I was unable to enter the program. Please, Can you help me to solve the problem. Thank you. مُرسل من هاتف Huawei الخاص بي https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1767473